import AbstractIssue from './abstract-issue.js';
export default class EntityIssue extends AbstractIssue {
    entityName;
    constructor(args) {
        super(args);
        if (!args.entityName) {
            throw new Error('An entity name must be passed.');
        }
        this.entityName = args.entityName;
    }
}
